AC_INIT(messages/Makefile.am)
AM_INIT_AUTOMAKE(kde-i18n-vi, 0.1)
AM_CONFIG_HEADER(config.h)
KDE_SET_PREFIX
AC_SUBST(AUTODIRS)
AM_KDE_WITH_NLS
AC_CREATE_KFSSTND(default)
AC_SUBST_KFSSTND
AC_PROG_INSTALL
AC_PROG_LN_S
KDE_CREATE_SUBDIRSLIST
AC_CONFIG_FILES([ Makefile ])
AC_CONFIG_FILES([ messages/Makefile ])
AC_CONFIG_FILES([ messages/kdeaddons/Makefile ])
AC_CONFIG_FILES([ messages/kdeartwork/Makefile ])
AC_CONFIG_FILES([ messages/kdebase/Makefile ])
AC_CONFIG_FILES([ messages/kdegames/Makefile ])
AC_CONFIG_FILES([ messages/kdegraphics/Makefile ])
AC_CONFIG_FILES([ messages/kdenetwork/Makefile ])
AC_CONFIG_FILES([ messages/kdepim/Makefile ])
AC_CONFIG_FILES([ messages/kdesdk/Makefile ])
AC_CONFIG_FILES([ messages/kdeutils/Makefile ])
AC_OUTPUT
if test "$all_tests" = "bad"; then
  if test ! "$cache_file" = "/dev/null"; then
    echo ""    
    echo "Please remove the file $cache_file after changing your setup"
    echo "so that configure will find the changes next time."
    echo ""
  fi
else
  echo ""
  echo "Good - your configure finished. Start make now"
  echo ""
fi
